Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 20:13:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect mrs usman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mrs usman Bot:  Hi Mrs Usman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280202678 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  058303192            12:06 AM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:06 AM, 06th Mar                     mrs usman                    Hi           12:07 AM, 06th Mar                     mrs usman                    Plz track my order           12:08 AM, 06th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           12:08 AM, 06th Mar                     mrs usman                    6280202678           12:09 AM, 06th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:09 AM, 06th Mar                   Hamza                   We see that you have placed your order on Mar 5, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:10 AM, 06th Mar                     mrs usman                    Ok sure           12:10 AM, 06th Mar                     mrs usman                    Thanks           12:10 AM, 06th Mar                     mrs usman                    Bye           12:10 AM, 06th Mar                   Hamza                   Is there anything else I can help you?            12:11 AM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195228